a { color: white; }
body 
{ 
  background-color: black;
  color: white;
  font-family: Verdana;
}      
canvas { display: block; margin: 0 auto; }
iframe { border: none; display: inline; width: 500px; height: 84px; }
li { display:inline-block; margin:8px; }
.thumbnail { width: 128px; height: 128px; display:block; margin:auto; }
.inverted { filter: invert(100%); -webkit-filter: invert(100%); }